libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlObject Struct Reference
SyncML Manager Internals
Collaboration diagram for SmlObject:

## Data Fields

SmlCommandType | type
SmlLocation * | location
SmlLocation * | source
SmlCommandCb | commandCallback
SmlCommandCb | childCallback
void * | commandCallbackUserdata
char * | contentType

## Detailed Description

Definition at line 71 of file sml_manager_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_manager_internals.h